.version.index /* version checker */
{
	color: #0000F8;
	background-color: #7FCC24;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -391px;
}

#pu76
{
	width: 0.01px;
	margin-left: -100px;
}

#u76
{
	z-index: 2;
	border-color: #000000;
	background-color: #5D5D5D;
	padding-bottom: 61px;
}

#u339-6
{
	z-index: 300;
	width: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 798px;
}

#u340-6
{
	z-index: 306;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 929px;
}

#u339-4,#u340-4
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u339-2,#u340-2
{
	color: #FFFFFF;
}

#u76-bw
{
	z-index: 2;
	margin-top: 48px;
	height: 61px;
}

#u77-5
{
	z-index: 3;
	width: 54px;
	min-height: 25px;
	color: #7F7F7F;
	line-height: 28px;
	font-size: 23px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 149px;
}

#u79-5
{
	z-index: 8;
	width: 54px;
	min-height: 25px;
	color: #7F7F7F;
	line-height: 28px;
	font-size: 23px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 229px;
}

#u80-5
{
	z-index: 13;
	width: 117px;
	min-height: 34px;
	color: #7F7F7F;
	line-height: 28px;
	font-size: 23px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 808px;
}

#u81-5
{
	z-index: 18;
	width: 57px;
	min-height: 25px;
	color: #7F7F7F;
	line-height: 28px;
	font-size: 23px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 953px;
}

#slideshowu82
{
	z-index: 23;
	width: 0.01px;
	height: 377px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
}

#u91
{
	position: absolute;
	width: 1160px;
	height: 377px;
	background-color: transparent;
}

#u91popup
{
	z-index: 24;
}

#u123
{
	z-index: 25;
	width: 1160px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u179
{
	z-index: 27;
	width: 1160px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u360
{
	z-index: 29;
	width: 1160px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u161
{
	z-index: 31;
	width: 1160px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u170
{
	z-index: 33;
	width: 1160px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u325
{
	z-index: 92;
	width: 187px;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u192
{
	z-index: 35;
	border-color: #000000;
	background-color: #959595;
	padding-bottom: 2px;
}

#u194
{
	z-index: 36;
	width: 515px;
	min-height: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 27px;
}

#buttonu196
{
	z-index: 37;
	width: 231px;
	border-color: #787878;
	background-color: #636363;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 616px;
}

#buttonu196:hover
{
	background-color: #545454;
	margin: 24px -10000px 0px 0px;
}

#u197-4
{
	z-index: 38;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#buttonu196:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 8px -10000px 0px 0px;
}

#buttonu196:hover #u197-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu200
{
	z-index: 42;
	width: 231px;
	border-color: #787878;
	background-color: #636363;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 882px;
}

#buttonu200:hover
{
	background-color: #545454;
	margin: 24px -10000px 0px 0px;
}

#buttonu196.ButtonSelected,#buttonu200.ButtonSelected
{
	background-color: #636363;
	margin: 24px -10000px 0px 0px;
}

#u201-4
{
	z-index: 43;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#buttonu196.ButtonSelected #u197-4,#buttonu200:hover #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 8px -10000px 0px 0px;
}

#buttonu200.ButtonSelected #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 8px -10000px 0px 0px;
}

#buttonu200:hover #u201-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u192-bw
{
	z-index: 35;
	margin-top: 5px;
	height: 92px;
}

#u203-6
{
	z-index: 47;
	width: 960px;
	color: #7F7F7F;
	text-align: center;
	font-family: pt-sans, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u203-2
{
	font-size: 40px;
	line-height: 48px;
	font-weight: 700;
}

#u203-4
{
	font-size: 27px;
	line-height: 32px;
	font-weight: 400;
}

#pu204
{
	width: 0.01px;
	margin-left: -18px;
	margin-top: 18px;
}

#u204
{
	z-index: 53;
	width: 449px;
	position: relative;
	margin-right: -10000px;
}

#u210
{
	z-index: 55;
	width: 441px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 550px;
}

#u222
{
	z-index: 59;
	width: 501px;
	left: -38px;
	margin-top: 13px;
	position: relative;
}

#ppu216
{
	width: 0.01px;
	margin-left: -51px;
	margin-top: 13px;
}

#pu216
{
	width: 0.01px;
	margin-right: -10000px;
}

#u216
{
	z-index: 57;
	width: 231px;
	margin-left: 5px;
	position: relative;
}

#u237
{
	z-index: 65;
	width: 229px;
	margin-top: 23px;
	position: relative;
}

#pu227
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 270px;
}

#u227
{
	z-index: 61;
	width: 231px;
	position: relative;
}

#u232
{
	z-index: 63;
	width: 231px;
	margin-top: 24px;
	position: relative;
}

#pu252
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 636px;
}

#u252
{
	z-index: 69;
	width: 375px;
	position: relative;
}

#u246
{
	z-index: 67;
	width: 375px;
	margin-top: 39px;
	position: relative;
}

#u269
{
	z-index: 71;
	width: 375px;
	margin-top: 40px;
	position: relative;
}

#buttonu276
{
	z-index: 73;
	width: 246px;
	border-color: #787878;
	background-color: #636363;
	padding-bottom: 5px;
	margin-left: 55px;
	margin-top: 32px;
	position: relative;
}

#buttonu276:hover
{
	background-color: #545454;
	margin: 32px 0px 0px 55px;
}

#buttonu276.ButtonSelected
{
	background-color: #636363;
	margin: 32px 0px 0px 55px;
}

#u277-4
{
	z-index: 74;
	width: 223px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu276:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 13px -10000px 0px 0px;
}

#buttonu276.ButtonSelected #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 13px -10000px 0px 0px;
}

#buttonu276:hover #u277-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u279
{
	z-index: 78;
	border-color: #000000;
	background-color: #959595;
	padding-bottom: 9px;
}

#u76_align_to_page,#u192_align_to_page,#u279_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u280
{
	z-index: 79;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 36px;
}

#u296
{
	z-index: 85;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 105px;
}

#u291
{
	z-index: 83;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 174px;
}

#u286
{
	z-index: 81;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 243px;
}

#u304-4
{
	z-index: 87;
	width: 322px;
	min-height: 50px;
	color: #FFFFFF;
	line-height: 46px;
	font-size: 38px;
	font-family: sail, fantasy;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 313px;
}

#u310
{
	z-index: 91;
	width: 481px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 641px;
}

#u279-bw
{
	z-index: 78;
	margin-top: 35px;
	height: 85px;
}

#pu332-41
{
	width: 0.01px;
	margin-top: 42px;
}

#u332-41
{
	z-index: 94;
	width: 200px;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u333-44
{
	z-index: 135;
	width: 200px;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 253px;
}

#u334-44
{
	z-index: 179;
	width: 200px;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 511px;
}

#u335-44
{
	z-index: 223;
	width: 200px;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u336-29
{
	z-index: 267;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

#u336-29-bw
{
	z-index: 267;
	margin-top: 53px;
	height: 19px;
}

#u337-4
{
	z-index: 296;
	color: #7F7F7F;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
}

#u337-4-bw
{
	z-index: 296;
	margin-top: 12px;
	height: 19px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 457px;
}

#page .verticalspacer
{
	clear: both;
}

